/* ... DCE Bild-Kachel .... */
.dce-image-tiles:after {
	content: " ";
	clear:both;
	display:block;
}
.dce-image-tiles .row {
  margin-bottom: -2rem;
}
.dce-image-tiles .row > div {
  padding-bottom: 2rem;
}
.dce-image-tiles .tile {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column-reverse;
	-ms-flex-direction: column-reverse;
	flex-direction: column-reverse;
    position: relative;
    overflow: hidden; 
}
.dce-image-tiles .text-wrap {
    padding: 2rem;
}
.dce-image-tiles .text-wrap {
	background: #fff;
}
.dce-image-tiles .tile header > * {
    margin-top: 0;
    margin-bottom:0;
}
.dce-image-tiles .tile .hover-content {
	max-height: 0;
	opacity: 0;
	overflow: hidden;
    -webkit-transition: all .8s ease-in-out;
    -moz-transition: all .8s ease-in-out;
    -ms-transition: all .8s ease-in-out;
    -o-transition: all .8s ease-in-out;
    transition: all .8s ease-in-out; 
}
.dce-image-tiles .tile:hover .hover-content,
.dce-image-tiles .tile:focus .hover-content {
	max-height: 100%;
	opacity: 1;
}
.dce-image-tiles .tile .hover-content p {
     padding-top: 20px;   
}
.dce-image-tiles .tile a {
    display: inline-block; 
}
.dce-image-tiles .tile a img {
  -webkit-transition: all .8s ease-in-out;
  -moz-transition: all .8s ease-in-out;
  -ms-transition: all .8s ease-in-out;
  -o-transition: all .8s ease-in-out;
  transition: all .8s ease-in-out; 
}
.dce-image-tiles .tile:hover a img,
.dce-image-tiles .tile:focus a img {
    transform: scale3d(1.1, 1.1, 1.1); 
}
.dce-image-tiles .tile:hover a::after,
.dce-image-tiles .tile:focus a::after {
    background: rgba(0, 0, 0, 0.2); 
}
.dce-image-tiles .tile img {
	width: 100%;
	height: auto
}
@media(min-width: 768px) {
	.dce-image-tiles .tile .text-wrap {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-align-items: center;
		-ms-flex-pack: center;
		align-items: center;
		text-align: center;
		background: rgba(0,0,0,.3);
		z-index: 10; 
	}
	.dce-image-tiles .text-wrap header > *:not(.btn) {
      color: rgba(255,255,255,1);
	}
	.dce-image-tiles .text-wrap *:not(.btn) {
      color: rgba(255,255,255,.9);
	}

}
